
QGIS Application - Bug report #732

Layer Properties/Legendtype/Individual Symbol

2007-06-21 11:44 PM - horst-duester -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10791

Description

When I select a classification field N the field N-1 is classified.

History

#1 - 2007-07-07 12:55 AM - Marco Hugentobler

- Resolution set to fixed

- Status changed from Open to Closed

This should be fixed in svn head, . Please test and reopen the ticket if there are still problems.

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
